Subject: Indemnity Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 04:58:00 -0700 (PDT)

Attached is a letter agreement which specifies ENA's indemnity obligations 
for Patina wrt the Kern Transport Agreement.  Please review and if acceptable 
print and execute along with the Kern River assignment form.  If you wish to 
discuss, please contact me at (713) 853-3512.  Thanks for your assistance.